@charset "UTF-8";

/* glowne tlo menu dolnego */

.portHorizontalBlockMenu_main
{
    clear: both;
    display: block;
    padding: 0;
    margin: 0;
    font-family: 'Merriweather Sans', sans-serif;
    list-style-type: none;
}

.portHorizontalBlockMenu_main:after
{
    content: "";
    width: 100%;
    clear: both;
    height: 0;
    display: block;
}

.portHorizontalBlockMenu_block
{
    margin: 0;
    vertical-align: top;
    min-width: 120px;
    max-width: 120px;
    float: left;
}

.portHorizontalBlockMenu_block + .portHorizontalBlockMenu_block
{ margin-left: 20px; }

/* belka tytulowa menu dolnego */
.portHorizontalBlockMenu_upbar
{
    margin: 6px 0 16px;
    padding: 0 0 5px 0;
    clear: both;
    /*overflow: hidden;*/
    text-align: left;
    white-space: nowrap;
    position: relative;
    font-weight: bold;
    font-size: 95%;
}

.portHorizontalBlockMenu_upbar .label
{
    margin: 5px 0 0 0;
    position: absolute;
    bottom: 0;
    width: 100%;
}

.portHorizontalBlockMenu_upbar a
{
    text-decoration: none;
    display: block;
    width: 100%;
    height: 100%;
    white-space: normal;
}

.portHorizontalBlockMenu_lobar_bgr
{
    list-style-type: none;
    padding: 0;
    margin: 0;
}

/* pojedyncza pozycja w bloku */
.portHorizontalBlockMenu_item
{
    clear: none;
    margin: 5px 0px 10px 0px;
    font-weight: normal;
    font-size: 85%;
}

.portHorizontalBlockMenu_block .portHorizontalBlockMenu_item + .portHorizontalBlockMenu_item:before
{
    content: "";
    width: 70px;
    clear: both;
    margin: 0 auto 5px 0;
    height: 1px;
    background: #ccc;
    display: block;
}

.portHorizontalBlockMenu_main a:hover
{
    color: #da251d;
}